{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dtkcore2/dtkcore2-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dtkcore2-devel_function_init",
            "desc": "Test initialization of dtkcore2-devel"
        }
    ]
}